FSD Exechelp And Execmulticast Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 25883
Class: Boundary Condition Error
CVE: CVE-2007-5256
Remote: Yes
Local: No
Published: Oct 01 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: Luigi Auriemma is credited with the discovery of these vulnerabilities.
Vulnerable: MCDU FSD 3.000 d9
MCDU FSD 2.052 d9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus